@import url('https://fonts.cdnfonts.com/css/helvetica-neue-55');

@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root {
  --helvetica: 'Helvetica Neue', sans-serif;
  --main-font: "Montserrat", sans-serif;
  --secondary-font: "Cinzel", serif;
  --roboto: "Roboto", sans-serif;
  --gold: #a57c2c;
  --soft-gray: #f3f4f4; 
  --dark-gray: #4d4d4f;
  --black-2: #141414;
  --primary-color: #a57c2c;
}


/*Global Styles*/
body, body p, body span {
  font-family: var(--main-font);
}

.header .-default .header-contact {
  padding: 0;
}
.responsive-image {
  display: block;
  margin: auto;
  width: 100%;
}
.custom-container-lg {
  margin: auto;
  max-width: 1600px;
  padding-right: 50px;
  padding-left: 50px;
}
.custom-container-md {
  margin: auto;
  max-width: 1170px;
  padding-right: 15px;
  padding-left: 15px;
}
.custom-container-sm {
  margin: auto;
  max-width: 800px;
  padding-right: 15px;
  padding-left: 15px;
}
.grid {
  display: grid;
}
.gap-30 {
  grid-gap: 30px;
}
.gap-50 {
  grid-gap: 50px;
}
.align-center {
  text-align: center;
}
@media screen and (min-width: 992px) {
  .grid-md-2 {
    grid-template-columns: repeat(2, 1fr);
  }
  .grid-md-3 {
    grid-template-columns: repeat(3, 1fr);
  }
  .grid-md-4 {
    grid-template-columns: repeat(4, 1fr);
  }
  .grid-md-5 {
    grid-template-columns: repeat(5, 1fr);
  }
  .grid-md-6 {
    grid-template-columns: repeat(6, 1fr);
  }
}
@media screen and (max-width: 1200px) {
  .custom-container-lg {
    max-width: 1170px;
  }
  .custom-container-md {
    max-width: 960px;
  }
}

/*Global styles*/

[data-widget-type=featured_listings] {
  padding: 0;
}
._navbar-logo {
  display: none;  
}
#main_menu {
  float: none !important;
}
#main-navbar .nav li a {
  font-family: var(--helvetica);
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 3px;
  text-align: center;
  text-transform: uppercase;
}
#main-navbar .sub-arrow {
  display: none;
}
@media screen and (min-width: 768px) {
  #main_menu {
    display: flex;
    justify-content: center;
  }
}
.site-banner img {
  width: initial;
  min-width: initial;
  height: initial;
  object-fit: initial;
}
.home-page-banner {
  background: url(https://store24-ubertor-com.s3.amazonaws.com/cl2214/content/image/karabotso-banner-image_24321.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
}
.home-page-banner .custom-container-md {
  height: 100vh;
  position: relative;
}
.home-page-banner .custom-container-md .editable-img {
  position: absolute;
  top: 45%;
  right: 0;
  left: 0;
  margin-top: -50px;
  z-index: 1;
}
.banner-description {
  position: absolute;
  bottom: 50px;
  right: 0;
  left: 0;
  z-index: 1;
}
.banner-description h4 {
  color: #fff;
  font-family: var(--secondary-font);
  font-size: 21px;
  letter-spacing: 3px;
  line-height: 35px;
  text-transform: uppercase;
}
.home-page-banner:after {
  content: '';
  background: url(https://store24-ubertor-com.s3.amazonaws.com/cl2214/content/image/banner-shape-bg-2024_24352.png);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  opacity: 0.5;
}
.welcome-section {
  position: relative;
}
.welcome-section .custom-container-lg {
  align-items: center;
  text-align: left;
  grid-gap: 50px;
}
.welcome-section:after {
  content: '';
  background: url(https://store24-ubertor-com.s3.amazonaws.com/cl2214/content/image/karabotsos-real-estate-team-photo_24329.jpg);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
.welcome-section .custom-container-lg img {
  opacity: 0;
}
.welcome-section .left-article h1 {
  font-family: var(--secondary-font);
  font-size: 34px;
  font-weight: 400;
  letter-spacing: 7px;
  margin-bottom: 36px;
}
.welcome-section .left-article h1 > small {
  display: block;
  font-family: var(--main-font);
  font-size: 19px;
  font-weight: 400;
  letter-spacing: 10px;
  line-height: 55px;
}
.welcome-section .left-article p {
  font-size: 20px;
  line-height: 36px;
  margin-bottom: 30px;
  text-align: justify;
}
.gold {
  color: var(--gold);
}
body h1, body h2, body h3, body h4, body h5, body h6 {
  font-family: var(--secondary-font);
} 
.quality-service .section-title {
  font-size: 30px;
  text-align: center;
}

.welcome-section .left-article {
  padding-top: 50px;
  padding-bottom: 50px;
}

.-modules {
  padding: 0;
}
.quality-service {
  padding-bottom: 150px;
  padding-top: 100px;
}
.quality-service .section-title {
  letter-spacing: 5px;
  line-height: 35px;
  margin-bottom: 115px;
}
.quality-service .custom-container-lg .cta-item, .quality-service .custom-container-lg .cta-item a {
  position: relative;
}
.custom-container-lg .cta-item a {
  display: block;
  height: 398px;
  overflow: hidden;
}
.bottom-rect {
  background: rgba(14, 15, 16, 0.5);
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  padding: 20px;
  text-align: center;
  transition: all 0.5s ease-in-out;
  z-index: 1;
}
.bottom-rect h3 {
  color: #fff;
  font-size: 22px;
  margin: 0;
}
.custom-container-lg .cta-item a:after{
  content: '';
  background: url(https://store24-ubertor-com.s3.amazonaws.com/cl2214/content/image/banner-shape-bg_24320.png) rgba(0,0,0,.3);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transition: all 0.5s ease-in-out;
  opacity: 0;
  background-size: 120%;
  background-repeat: no-repeat;
}
.custom-container-lg .cta-item a:hover:after{
  opacity: 1;
}
.custom-container-lg .cta-item a:hover .bottom-rect  {
  background: var(--gold);
}
.we-know-real-estate {
  background: var(--soft-gray);
  padding: 100px 0;
  position: relative;
}
.we-know-real-estate:after {
  content: '';
  background: url(https://store24-ubertor-com.s3.amazonaws.com/cl2214/content/image/random-shape-1_24332.png) no-repeat;
  background-position: center;
  background-attachment: fixed;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.we-know-real-estate .custom-container-lg {
  position: relative;
  z-index: 1;
}
.we-know-real-estate .custom-container-lg .section-title {
  font-size: 36px;
  font-weight: 400;
  letter-spacing: 6px;
  margin-bottom: 50px;
}
.we-know-real-estate .custom-container-lg p {
  color: #000;
  font-size: 20px;
  line-height: 39px;
  margin-bottom: 30px;
}
.featured-listing-container {
   padding-top: 150px;
}
.featured-listing-container  .section-title {
  font-size: 33px;
  font-weight: 400;
  letter-spacing: 5px;
  margin-bottom: 100px;
  text-align: center;
}
div[data-widget-type="featured_listings"] .sidebar-title, [data-widget-type=featured_listings] .listing .provided_by, body.home #id_inset_group8 .widget-item.container .listing .row:after, body.home #id_inset_group8 .widget-item.container .listing .row:before {
  display: none;
}
body.home #id_inset_group8 .widget-item.container {
  padding: 0;
  width: 100%;
}
body.home #id_inset_group8 .widget-item.container:after, body.home #id_inset_group8 .widget-item.container:before {
  display: none;
}
body.home #id_inset_group8 .widget-item.container .listing:after, body.home #id_inset_group8 .widget-item.container .listing:before {
  display: none;
}
body.home #id_inset_group8 .widget-item.container .listing .row {
  margin-left: 0;
  margin-right: 0;
}
body.home #id_inset_group8 .widget-item.container .listing .row .item {
  float: none;
  padding: 0;
  width: initial;
}
[data-widget-type=featured_listings] .listing .propWidget {
  display: block;
  height: 460px;
  background: initial;
  overflow: hidden;
}
[data-widget-type=featured_listings] .listing .propWidget .fig img {
  width: 100% !important;
  height: 460px !important;
  top: 0 !important;
}
body.home #id_inset_group8 .widget-item.container .listing .row {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
  margin: auto;
  max-width: 1600px;
  padding-right: 50px;
  padding-left: 50px;
  margin-bottom: 30px;
}
.featured-listing-btn-container {
  padding: 100px 0;
}
.featured-listing-btn-container .view-all-props {
  display: block;
  background: var(--gold);
  max-width: max-content;
  text-align: center;
  color: #fff;
  font-size: 30px;
  padding: 20px 100px;
  font-family: var(--main-font);
  font-weight: 400;
  margin: auto;
  transition: all 0.5s ease;
}
.featured-listing-btn-container .view-all-props:hover {
  text-decoration: none;
}
.contacts-social-media-section {
  background: url(https://store24-ubertor-com.s3.amazonaws.com/cl2214/content/image/karabotsos-real-estate-contact-bg_24325.jpg) no-repeat;
  background-size: cover;
  padding: 180px 0;
}
.contacts-social-media-section .contact-item {
  background: rgba(0,0,0,0.6);
  padding: 60px 25px;
  color: #fff;
}
.contacts-social-media-section .contact-item a {
  color: #fff;
  font-size: 26px;
  font-family: var(--main-font);
  display: block;
  margin-bottom: 20px;
  font-weight: 400;
}
.contacts-social-media-section .contact-item h3 {
  font-size: 32px;
  font-weight: 400;
  letter-spacing: 5px;
}
.contacts-social-media-section  .editable.small-font {
  font-size: 18px;
  line-height: 18px;
  margin-bottom: 20px;
}
.contacts-social-media-section .contact-item ul {
  display: flex;
  justify-content: center;
  gap: 10px;
}

.awards-section  {
  padding: 100px 0;
}
.awards-section .custom-container-sm {
  display: flex;
  justify-content: space-between;
}
.awards-section .custom-container-sm .award-item {
  max-width: 120px;
}
.testimonial-carousel {
  background: var(--dark-gray);
  padding: 115px 0;
}
.testimonial-carousel .section-title {
  text-align: center;
  font-size: 30px;
  font-weight: 400;
  text-transform: uppercase;
  color: #fff;
  line-height: 32px;
  margin-bottom: 50px;
}
.testimonial-carousel #clientTestimonials .item p {
  max-width: 960px;
  margin: auto;
  text-align: center;
  color: #fff;
  font-size: 16px;
  line-height: 32px;
}
.testimonial-carousel #clientTestimonials .item .testimonial-name {
  margin-top: 30px;
}
.testimonial-carousel  .read-more a {
  color: #fff;
  display: block;
  font-size: 16px;
  text-align: center;
  max-width: max-content;
  margin: 40px auto;
  background: transparent;
  border: 2px solid #fff;
  padding: 15px;
  font-weight: 300;
}
.testimonial-carousel #clientTestimonials .carousel-control.left, .testimonial-carousel #clientTestimonials .carousel-control.right {
  background-image: none;
  opacity: 1;
}

.testimonial-carousel #clientTestimonials .carousel-control.left .fa {
  color: #fff;
  top: 20%;
  left: 0;
  position: absolute;
  font-size: 50px;
}
.testimonial-carousel #clientTestimonials .carousel-control.right .fa {
  color: #fff;
  top: 20%;
  right: 0;
  position: absolute;
  font-size: 50px;
}

.uber-footer {
  display: none;
}

footer .-default {
  background: var(--black-2);
  padding: 0;
}
footer .-default > .container {
  width: 100%;
  padding: 0;
}
footer .-default > .container .col-md-2, footer .-default .-right, footer .-default .-fixed, footer .-default .-left .-social-media-nav {
  display: none;
}
footer .-default .-left {
  float: none;
  width: 100%;
  padding: 0;
}
.custom-container-lg.footer-2 {
  background: #414143;
  max-width: 100%;
  margin-top: 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 50px;
}
.new-footer-section .responsive-image {
  display: block;
  margin-bottom: 20px;
  max-width: 235px;
}
.new-footer-section {
  text-align: center;
  padding: 60px 0 0;
}
.new-footer-section h4 {
  font-family: var(--helvetica);
  font-size: 18px;
  text-transform: uppercase;
}
.new-footer-section h5{
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-top: 20px;
}
.new-footer-section h5 a {
  font-family: var(--helvetica);
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
}
.new-footer-section .social-media-icons {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-top: 30px;
}
.new-footer-section .social-media-icons li a {
  color: #fff;
  font-size: 24px;
}
.custom-container-lg.footer-2 ul {
  color: #fff;
  display: flex;
  gap: 10px;
  align-items: center;
}
.custom-container-lg.footer-2 ul li a {
  color: #fff;
  font-family: var(--roboto);
}

@media screen and (max-width: 1399px) {
  .welcome-section:after {
    background-position: center center;
  }
}
@media screen and (max-width: 991px) {
  .welcome-section:after {
   display: none;
  }
  .welcome-section .custom-container-lg img {
    opacity: 1;
  }
  .welcome-section .left-article {
    padding-bottom: 0;
  }
  .welcome-section .left-article, .welcome-section .left-article p {
    text-align: center;
  }
  body.home #id_inset_group8 .widget-item.container .listing .row {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media screen and (max-width: 767px) {
  .site-banner img.responsive-image {
    height: initial !Important;
  }
  .awards-section .custom-container-sm {
    flex: 1 1 50%;
    flex-wrap: wrap;
  }
  .new-footer-section h5 {
    flex-wrap: wrap;
  }
}

/*Inner Pages*/

footer .-default > .container {
  max-width: 100% !important;
}
body:not(.home) #main_menu {
  display: initial;
  float: right !important;
}
body:not(.home) ._navbar-logo {
  display: block;
}
.realtor_heading_title {
  display: none;  
}
body:not(.home) #main-navbar .navbar .container {
  width: 100%;
  max-width: 1600px !important;
}



body:not(.home) .home-page-banner .custom-container-md{
  height: 400px;
}

body:not(.home) .home-page-banner:after {
  display: none;
}

body.team .before-module > .container {
  width: 100% !Important;
  max-width: 100% !important;
}
.inner-meet-the-team {
  padding: 100px 0;
}

.inner-meet-the-team .inner-page-title .inner-title {
  text-align: center;
  font-family: var(--secondary-font);
  font-size: 21px;
  letter-spacing: 3px;
  margin-bottom: 40px;
}
.meet-the-team-cols .custom-container-lg {
  max-width: 100%;
}
.meet-the-team-cols .custom-container-lg:nth-child(even) {
  background: var(--soft-gray);
}
.meet-the-team-cols .custom-container-lg .flex-item {
  max-width: 1170px;
  margin: auto;
  display: flex;
  align-items: normal;
  gap: 50px;
  flex-wrap: no-wrap;
  padding: 50px 0;
}
.team-info .team-member-name {
  font-size: 24px;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 400;
  margin-bottom: 40px;
}
.team-info p {
  font-size: 20px;
  line-height: 32px;
}
.meet-the-team-cols .custom-container-lg .flex-item img {
  min-width: 370px;
  width: 100%;
}
@media screen and (max-width: 992px) {
  .meet-the-team-cols .custom-container-lg:nth-child(even) .flex-item {
    flex-direction: column-reverse;
  }
  .meet-the-team-cols .custom-container-lg .flex-item{
    flex-direction: column;
  }
}



/*QA*/
#main-navbar .nav li a {
  letter-spacing: 3px;
  text-shadow: 1px 1px #000;
  font-weight: 500;
}
.bottom-rect h3 {
  font-size: 23px;
  letter-spacing: 4px;
  line-height: 29px; 
  text-transform: uppercase;
}
.home-page-banner .custom-container-md .editable-img {
  top: 40%;
}
.home-page-banner .custom-container-md {
  min-height: 800px;
}
.contacts-social-media-section .contact-item h3 {
  font-weight: 400 !important;
  margin-bottom: 24px;
  font-size: 32.98px !important;
  letter-spacing: 5px !important;
  line-height: 31px !important;

}
.contacts-social-media-section .editable.small-font {
  margin-bottom: 30px;
  font-size: 17.75px;
  font-weight: 400;
}
.contacts-social-media-section .contact-item a {
  font-size: 26.77px;
  margin-bottom: 24px;
  color: #ffffff;
  font-weight: 300;
  font-family: "Montserrat";
  text-align: center;
  margin-bottom: 25px;
}

.contacts-social-media-section .contact-item ul {
  margin-top: 5px;
}

.testimonial-carousel .section-title {
  font-size: 30px;
  line-height: 32px;
  color: #ffffff;
  font-weight: 400;
  font-family: "Cinzel";
  text-align: center;
  text-transform: capitalize;
}
.testimonial-carousel #clientTestimonials .item p {
  font-size: 16px;
  font-weight: 300 !important;
}
.new-footer-section h4 {
  font-size: 18px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 500;
}
.new-footer-section h5 a {
  text-transform: lowercase;
  font-size: 18px;
line-height: 18px;t
}
.we-know-real-estate .custom-container-lg p {
  font-weight: 400;
  font-size: 20px;
  line-height: 39px;
  color: #000000;
  font-size: 20.26px;
}
.welcome-section .left-article p {
  font-size: 20.26px;
  font-weight: 400;
  line-height: 36px;
}
[data-widget-type=featured_listings] .listing .propWidget .fig .priceCap,  [data-widget-type=featured_listings] .listing .propWidget .fig .osLight, [data-widget-type=featured_listings] .listing .propWidget .fig .address, [data-widget-type=featured_listings] .minor-details {
  display: none;
}

.new-featured-information {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center;
  text-align: left;
  width: 100%;
  z-index: 999999;
  padding: 25px;
  color: #fff;
  background: rgba(17, 19, 25, .5);
}
.new-featured-information .new-price {
  font-family: var(--main-font);
  font-size: 25.33px;
  font-weight: 700;
  line-height: 32px;
  letter-spacing: 1px;
  margin-bottom: 27px;
}
.new-featured-information .new-address {
  font-size: 15px;
  font-weight: 400;
  line-height: 32px;
  margin-bottom: 15px;
}
.new-featured-information .new-minor-info {
  display: flex;
  gap: 10px;
}
.new-featured-information .new-minor-info li {
  font-size: 15px;
  font-weight: 400;
}
[data-widget-type=featured_listings] .listing .propWidget {
  margin-bottom: 0;
}

body:not(.home) .home-page-banner .custom-container-md {
  min-height: 400px !Important;
  height: 400px !Important;
}
.inner-testimonial-section {
  padding-top: 100px;
  padding-bottom :100px;
}

.inner-testimonial-section .item {
  border-bottom: 1px solid #f0f0f0;
  margin-bottom: 20px;
}
.inner-testimonial-section .item:last-child {
  border-bottom: 0;
  margin-bottom: 0;
}
.inner-testimonial-section .item p {
  font-size: 18px;
  line-height: 1.4em;
  font-weight: 400;
  font-style: italic;
}
.inner-testimonial-section .item p.testimonial-name {
  font-weight: 500;
  font-style: normal;
}
/*jx - badges*/
[data-widget-type=featured_listings] .listing .propWidget .fig .figType {
  transition:none!important;
    transform: none!important;
  z-index:99999999;
  left:25px;
}
.justsold{
  background-color:#dd3333!important;
  font-size:14px!important;
  padding:5px 10px!important;
  margin-left:0!important;
  box-shadow:none!important;
}
.newlisting{
    background-color:#008000!important;
  font-size:14px!important;
  padding:7px 10px!important;
  margin-left:0;
  box-shadow:none!important;
}
.hideprice .new-price{
  display:none;
}

.contactus-page p {
    font-size: 2em;
    line-height: 3rem;
}

.contactus-page h2 {
    font-size: 3.5em;
    line-height: 4.5rem;
}


@media screen and (max-width: 1600px) {
  .quality-service .cta-item img {
    object-fit: cover;
    height: 100%;
  }
  .custom-container-lg .cta-item a:after {
    background-size: 100% 400px;
  }
}

.quality-service .cta-item img {
  object-fit: cover;
  height: 100%;
}
.custom-container-lg .cta-item a:after {
  background-size: 100% 400px;
}

.justsold {
    background-color: #dd3333 !important;
    font-size: 14px !important;
    padding: 5px 10px !important;
    margin-left: 0 !important;
    box-shadow: none !important;
}
.newlisting {
    background-color: #008000 !important;
    font-size: 14px !important;
    padding: 7px 10px !important;
    margin-left: 0;
    box-shadow: none !important;
}
.alisting-img .badge {
  position: absolute;
  top: 15px;
  left: 30px;
  font-size: 14px !important;
  padding: 5px 10px !important;
  margin-left: 0 !important;
  box-shadow: none !important;
  border-radius: 0;
  font-weight: 300 !important;
}

.properties .summary .description .inner_description img{
    max-width:50px;
}
.property_detail .mls-logos img:first-child{
    max-width:50px;
    margin-right:20px;
}
.property_detail .mls-logos img:last-child{
    max-width:100px;
}